a:link {
   font-family: verdana, arial, sans-serif;
   font-size: 9pt;
   color: #000000; }
a:visited {
   font-family: verdana, arial, sans-serif;
   font-size: 9pt;
   color: #000000; }
a:hover {
   font-family: verdana, arial, sans-serif;
   font-size: 9pt;
   color: #105dff; }
p {
   font-family: verdana, arial, sans-serif;
   font-size: 9pt;
   text-align: justify; }
.titleSet {
  font-family: verdana, arial, sans-serif;
  color: #333333;
  font-size: 9pt;
  font-weight: bold; }
.minSet {
  font-family: verdana, arial, sans-serif;
  color: #333333;
  font-size: 9pt;
  font-weight: bold; }
td {
  font-family: verdana, arial, sans-serif;
  font-size: 9pt; }
strong {
text-transform: Capitalize; }
